Subject: 3 star applicant - Naukri.com -Walk-in For Senior SEO Executive / SEO Manager, Senior SEO Executive, Grownmind Educational Services Pvt.Ltd, 03 years 05 months, Noida, 0.0
From: Nitesh kumar <[email-masked]>
To: [email-masked]
Date: Sat, 10 Aug 2019 19:21:39 +0530

Not able to view Details? Learn More

Job Title
Walk-in For Senior SEO Executive / SEO Manager

117 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Nitesh kumar

(3/5)

Project: {www.myassignmenthelpau.com} I am Sr. Seo Executive at Grownmind Educational Services Pvt. Ltd India that a leading digital Marketing firm. I aspire to join this organization that provides me challenges & opportunities to grow as a person while applying my knowledge, skills & innovation towards the fulfillment of the organization's Goal. I am a person who is always curious about new challenges and opportunities towards new things and done in a smart way.
View Attached CV

Key Skills SEO Off page/ON Page,SMO,On-page Optimization,Link Building,Blog Submission,Blog Posting,Forum Posting,Blog Commenting,Bookmarking,Article Submission,Google Analytics,Keyword Analysis,Social Media Optimization,Social Bookmarking

Exp
03 years 05 months

CTC
0.0

Location
Noida

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Senior SEO Executive
Current Company Grownmind Educational Services Pvt.Ltd
Notice Period 15 Days or less
Previous Designation Not Mentioned

Contact Details
Mobile: 8527276420
Landline: Not Specified

Prefers Noida
Education
Post Graduation Institute Not Mentioned
B.Tech/B.E.
Rajiv Gandhi Proudyogiki Vishwavidyalaya

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem